.slideshow { margin:0px; padding:0px; overflow: hidden; }
/* .slideshow p { margin:0px; padding:0px; text-align: left;} */
.slideshow span { line-height:100%; }
.slideshow a { display:block; width:100%; height:100%; }
.slideshow a:hover { background-color:transparent; }
.slideshow a img { border: none; }
.class { clear: both; }
.nav { margin: 15px; padding: 0px; margin-left: auto; margin-right: auto; overflow: hidden; }
.nav li { float: left; margin: 8px; list-style: none; display: inline; }
.nav a { padding: 3px; display: block; border: 1px solid #ccc; }
.nav li.activeSlide a { border: 1px solid #777; }
.nav a:focus { outline: none; }
.nav img { border: none; display: block; }
.slide_h4 { margin: 0px; padding: 0px; }
.slide_desc { margin: 0px; padding: 0px; }
.title_span { display: none; }
.clear { clear: both; }
.slide_textarea { white-space: nowrap; display:none; }
#slider25_1 { width:990px; height:400px; }
#slider25_2 { width:990px; height:400px; }
#slider25_3 { width:990px; height:400px; }
#slider25_4 { width:990px; height:400px; }
#slideshow_area25 { width:990px; position:relative; }
.center_box #slideshow_area25 { margin:0 auto; }



#nav25 {  }
#nav25 li { width: 180px; }
#nav25 a { width: 180px; }
#slider25 p { width:570px; }
#slideshow25 { width:990px; height:400px; }


#slider32_1 { width:750px; height:226px; }
#slider32_2 { width:750px; height:226px; }
#slider32_3 { width:750px; height:226px; }
#slideshow_area32 { width:750px; position:relative; }
.center_box #slideshow_area32 { margin:0 auto; }



#nav32 {  }
#nav32 li { width: 0px; }
#nav32 a { width: 0px; }
#slider32 p { width:570px; }
#slideshow32 { width:750px; height:226px; }
#slide_navi32 {
    display: none;
    z-index: 999;
    position: absolute;
    top: 0px;
    left: 0;
    width: 750px;
    height:0px;
    text-align: center;
}
#slide_navi32 a  {
    width: 40px;
    height: 40px;
    display: block;
    text-decoration: none;
    top:93px;
    position:relative;
    filter:alpha(opacity=85);
    -moz-opacity: 0.85;
    opacity: 0.85;
}
#slide-prev32:hover { background:transparent url("/image/slideimg/arrow-left.png") no-repeat; }
#slide-next32:hover { background:transparent url("/image/slideimg/arrow-right.png") no-repeat; }

#slide-prev32 {
    float:left;
    text-align: left;
    background:transparent url("/image/slideimg/arrow-left.png") no-repeat;
}
#slide-next32 {
    float:right;
    text-align: right;
    background:transparent url("/image/slideimg/arrow-right.png") no-repeat;
}
#slide-prev32 span, #slide-next32 span {
    margin:0 10px;
    display:none;
}

#nav32 { overflow:visible; margin:0px; padding:0px; float:left; position:relative; left:50%; }#nav32 li { float:left; position:relative; left:-50%; list-style: none; display: inline; }#nav_area32 { width:750px; position:absolute; top:191px; left:0px; text-align:center; z-index:9999; }#nav32 li { width:20px !important; padding:0px; margin:5px !important; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity:0.5; }
#nav32 a { text-decoration: none; padding-right:5px; width:10px !important; height:10px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; background-color:#C9FFFF; }
#nav32 li.activeSlide a { background-color:#0C4BF9; }

#slider33_1 { width:750px; height:226px; }
#slider33_2 { width:750px; height:226px; }
#slider33_3 { width:750px; height:226px; }
#slider33_4 { width:750px; height:226px; }
#slideshow_area33 { width:750px; position:relative; }
.center_box #slideshow_area33 { margin:0 auto; }



#nav33 {  }
#nav33 li { width: 0px; }
#nav33 a { width: 0px; }
#slider33 p { width:570px; }
#slideshow33 { width:750px; height:226px; }
#slide_navi33 {
    display: none;
    z-index: 999;
    position: absolute;
    top: 0px;
    left: 0;
    width: 750px;
    height:0px;
    text-align: center;
}
#slide_navi33 a  {
    width: 40px;
    height: 40px;
    display: block;
    text-decoration: none;
    top:93px;
    position:relative;
    filter:alpha(opacity=85);
    -moz-opacity: 0.85;
    opacity: 0.85;
}
#slide-prev33:hover { background:transparent url("/image/slideimg/arrow-left.png") no-repeat; }
#slide-next33:hover { background:transparent url("/image/slideimg/arrow-right.png") no-repeat; }

#slide-prev33 {
    float:left;
    text-align: left;
    background:transparent url("/image/slideimg/arrow-left.png") no-repeat;
}
#slide-next33 {
    float:right;
    text-align: right;
    background:transparent url("/image/slideimg/arrow-right.png") no-repeat;
}
#slide-prev33 span, #slide-next33 span {
    margin:0 10px;
    display:none;
}

#nav33 { overflow:visible; margin:0px; padding:0px; float:left; position:relative; left:50%; }#nav33 li { float:left; position:relative; left:-50%; list-style: none; display: inline; }#nav_area33 { width:750px; position:absolute; top:191px; left:0px; text-align:center; z-index:9999; }#nav33 li { width:20px !important; padding:0px; margin:5px !important; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity:0.5; }
#nav33 a { text-decoration: none; padding-right:5px; width:10px !important; height:10px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; background-color:#C9FFFF; }
#nav33 li.activeSlide a { background-color:#0C4BF9; }

#slider34_1 { width:750px; height:226px; }
#slider34_2 { width:750px; height:226px; }
#slider34_3 { width:750px; height:226px; }
#slider34_4 { width:750px; height:226px; }
#slideshow_area34 { width:750px; position:relative; }
.center_box #slideshow_area34 { margin:0 auto; }



#nav34 {  }
#nav34 li { width: 0px; }
#nav34 a { width: 0px; }
#slider34 p { width:570px; }
#slideshow34 { width:750px; height:226px; }
#slide_navi34 {
    display: none;
    z-index: 999;
    position: absolute;
    top: 0px;
    left: 0;
    width: 750px;
    height:0px;
    text-align: center;
}
#slide_navi34 a  {
    width: 40px;
    height: 40px;
    display: block;
    text-decoration: none;
    top:93px;
    position:relative;
    filter:alpha(opacity=85);
    -moz-opacity: 0.85;
    opacity: 0.85;
}
#slide-prev34:hover { background:transparent url("/image/slideimg/arrow-left.png") no-repeat; }
#slide-next34:hover { background:transparent url("/image/slideimg/arrow-right.png") no-repeat; }

#slide-prev34 {
    float:left;
    text-align: left;
    background:transparent url("/image/slideimg/arrow-left.png") no-repeat;
}
#slide-next34 {
    float:right;
    text-align: right;
    background:transparent url("/image/slideimg/arrow-right.png") no-repeat;
}
#slide-prev34 span, #slide-next34 span {
    margin:0 10px;
    display:none;
}

#nav34 { overflow:visible; margin:0px; padding:0px; float:left; position:relative; left:50%; }#nav34 li { float:left; position:relative; left:-50%; list-style: none; display: inline; }#nav_area34 { width:750px; position:absolute; top:191px; left:0px; text-align:center; z-index:9999; }#nav34 li { width:20px !important; padding:0px; margin:5px !important; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity:0.5; }
#nav34 a { text-decoration: none; padding-right:5px; width:10px !important; height:10px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; background-color:#C9FFFF; }
#nav34 li.activeSlide a { background-color:#0C4BF9; }

